RubyGems Navigation menu

swagger-ui_rails_audionerd 2.3.2

A gem to add swagger-ui to rails asset pipeline

Versions:

  1. 2.3.2 - June 05, 2015 (463 KB)
  2. 2.3.1 - June 02, 2015 (508 KB)
  3. 2.3.0 - May 18, 2015 (162 KB)
  4. 2.1.1 - May 09, 2015 (162 KB)

Development Dependencies (2):

Owners:

Authors:

  • Stjepan Hadjic

SHA 256 checksum:

dd58176521b9e0ea2e560147fb8ee60b3f590cfc7338875fcb5cc9e9f648db9e

Total downloads 63,674

For this version 60,897

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: